{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Yeniləmək üçün yenidən başlat - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook altlıqda işləyir",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Performans izlənilməsinə başlayın",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Performans izlənilməsi dayandırın",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Məhsuldarlıq Monitorunu Aktivləşdirin",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "1 dəqiqəlik performans izlənilməsi yazılır",
  "idSystemTrayPopupMenuRecordingTraceTitle": "İz yazılır...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Şəbəkə izlənilməsinə başlayın",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Şəbəkə izlənilməsi dayandırın",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Yaddaş izlənilməsinə başlayın",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Yaddaş izlənilməsi dayandırın",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Yığının Ani Çəkilişini Çəkin",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Yığının Ani Çəkilişi Çəkilir...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Zibili Topla",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Zibil Toplanır...",
  "idSystemTrayPopupMenuMinimizeTitle": "Minimallaşdırıldıqda Gizlədin",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook Minimallaşdırıldı",
  "idSystemTrayNotificationMessageOnMinimize": "Outlook pəncərəsi minimallaşdırıldıqda bu piktoqrama klikləməklə onu bərpa edə bilərsiniz.",
  "idSystemTrayNotificationTitleRestartRecommended": "Yenidən başlatma tövsiyə olunur",
  "idSystemTrayNotificationMessageRestartRecommended": "Seansınızda qeyri-adi dərəcədə yüksək yaddaş sərfiyyatı olduğunu aşkar etdik. Outlook-u yenidən başlamaq üçün buraya klikləyin.",
  "idSystemTrayNotificationTitleContactSupport": "Dəstəklə əlaqə saxlamağı nəzərə alın",
  "idSystemTrayNotificationMessageContactSupport": "Outlook daha əvvəl yüksək yaddaş problemi ilə üzləşdi. Yardım | Dəstək istifadə edərək bunu bildirməklə bizə kömək edin.",
  "idSystemTrayNotificationTitleCollectingLogs": "Qeydlər Toplanır",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook qeydlər toplayır. Tezliklə yeni pəncərədə zip faylı gözləyin.",
  "idSystemTrayPopupMenuQuitTitle": "Çıxış et",
  "idSystemTrayPopupMenuQuitTitle.comment": "Sistem altlığı peyda olan menyusunda çıxış seçimi mətni",
  "idSystemTrayPopupMenuStorePromptTitle": "Proqramdaxili mağazanın nəzərdən keçirilməsi üzrə ipucu",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Sistemin qısayollar panelindəki peyda olan menyusunda mağaza ipucu seçimi üçün mətn daxili olaraq istifadə olunur",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Qeydləri toplayın",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Sistemin qısayollar panelində açılan pəncərədə şəkil çəkmək üçün mətn",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Toplanır...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Sistemin qısayollar panelində açılan pəncərədə ani görüntü çəkmək üçün mətn",
  "idInstallerOfflineMessage": "Davam etmək üçün internetə qoşulun.",
  "idInstallerOfflineMessage.comment": "Quraşdırmaya davam etmək üçün istifadəçiyə şəbəkə bağlantısının olması haqqında məlumat verən quraşdıranımızda mətn",
  "idInstallerOfflineCancelButtonText": "İmtina et",
  "idInstallerOfflineCancelButtonText.comment": "İstİstifadəçiyə şəbəkə bağlantısının olması və quraşdırmaya davam etməsi haqqında məlumat verən mesajın aşağısında görünən ləğv et düyməsinin mətni",
  "idrestartOutlookPromptTitle": "Outlook-u yenidən başlat",
  "idrestartOutlookPromptMessage": "Davam etməzdən əvvəl işinizi saxlayın.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Xüsusi imkanlar",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Proqram Keşi üzrə Daxili Komponentlər",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob Daxili Komponentləri",
  "idSystemTrayPopupMenuFlagsTitle": "Bayraqlar",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histoqramlar",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB Daxili Komponentləri",
  "idSystemTrayPopupMenuInspectTitle": "Yoxlayın",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Medianın Daxili Komponentləri",
  "idSystemTrayPopupMenuTracingTitle": "İzləmə",
  "idSystemTrayPopupMenuSurfTitle": "Sörf",
  "idSystemTrayPopupMenuPolicyTitle": "Siyasət",
  "idNavigationBlockedDueToZone": "Outlook internet zonası faylları üçün keçidlərə müraciəti bloklayıb",
  "idSystemTrayPopupMenuTaskManagerTitle": "Brauzer Tapşırıq Meneceri",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Xidmət İşçisi üzrə Daxili Məlumatlar",
  "idSystemTrayNotificationTitleNotifySafeMode": "Təhlükəsiz Rejim",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook məhdud funksionallıqla Təhlükəsiz Rejimdədir.",
  "idSafeModeNotificationTitle": "Outlook Təhlükəsiz Rejimi",
  "idSafeModeWarningMessage": "Outlook 1 gün sonra yenidən başladılacaq. İcra edilən bütün işləri saxlayın.",
  "idSafeModeRestartWarningMessage": "Outlook 2 dəqiqə sonra yenidən başladılacaq. İcra edilən bütün işləri saxlayın.",
  "idSafeModeRestartMessage": "Outlook yenidən başladılır.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Bərpa Rejimi",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook məhdud funksionallıqla Bərpa Rejimindədir.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Diaqnostika izlənilməsi başladı",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Diaqnostika izlənilməsi başladı",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Performans izlənilməsi başladı",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Performans izlənilməsi tamamlandı",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Zamanlı performans izlənilməsi 1 dəqiqəlik başladı",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Yığın Toplanmasının Ani Çəkilişi. Proqram qısa müddətə cavab verməyə bilər.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Yığın ani görüntü tamamlandı",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Şəbəkə İzləmə Başladıldı",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Şəbəkə İzləmə Tamamlandı",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2 Jurnalı Kolleksiyasını Başladın",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2 Jurnalı Kolleksiyasını Dayandır",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 Jurnalı Kolleksiyasını Başladı",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 Jurnalı Kolleksiyasını Tamamlayın",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW İzləməsini Başladın",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW İzləməsini Dayandır",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW İzləməsi Başladı",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW İzləməsi Tamamlandı",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW İzləməsini Başladın (İnzibatçı kimi icra edin)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW İzləmə üçün inzibatçı hüquqları tələb olunur. Outlook-u inzibatçı kimi yenidən başladın."
}